Page 1

FR E E OF WESTERN KENTUCKY & SOUTHERN INDIANA

Vol. 15 Issue 24 • September 20, 2013 - September 26, 2013 • www.youronlineautosource.com

270-684-1441 • 800-737-1771 WE BUY USED VEHICLES!

140 Southtown Blvd. • Owensboro, KY.

$7,899

2003 HONDA PILOT

3rd seat, tow pkg, leather, pw, pl, pwr seat, CD #F18856A

$16,800

2012 FORD FUSION SE

pw, pl, pwr seat, CD/Sirius, tilt, cruise #P9363

$17,681

2013 CHEVY CRUZE LT

leather heated seats, CD/XM, pw, pl, pwr seat, tilt, cruise #P9369

$22,880

2013 FORD EDGE SEL AWD all power, CD, tilt, cruise, Sirius #R9295

ChampionAutoTeam.com $9,955

2008 FORD TAURUS X AWD

leather, 3rd seat, pw, pl, pwr seat, moonroof, CD changer #R9296A

$17,487

2008 FORD EDGE LIMITED AWD

leather, heated seats, pano vista sunroof, tilt, cruise, CD changer #F19498A

$20,899

2008 FORD F-150 SUPER CREW 4X4 CD, pw, pl, tilt, cruise, tow pkg, 5.4 Ltr #F19510A

$24,900

2011 FORD F-150 XCAB STX 4X4 pw, pl, tilt, cruise, CD/Sirius, tow pkg #F19369A

$13,500

2011 NISSAN SENTRA pw, pl, CD, tilt, cruise #P9327

$16,296

2009 FORD RANGER SUPER CAB one owner, 47K miles, tonneau cover, tilt, cruise, CD, auto, tow pkg #P9320

SCORE HUGE EARLY FALL SAVINGS AT CHAMPION!!


270-684-6268 • 270-278-2376

CERTIFIED PRE-OWNED SALES EVENT! 2010 Ford Fusion Sport, V6, FWD, leather, moonroof, SYNC, Sat radio, Sport pkg, Ford Certified, Pre-Owned #UC4407

$18,995

2012 Ford Fusion SE, 3.0L V6, 24V, cloth, power seat, fog lamps, 17” wheels #UC4321

$19,988

BENEFITS INCLUDE:

$23,988

2010 Ford Taurus Limited FWD, V6, leather, SYNC, Sat radio, heated/cooled front seats, heated rear seats, BLIS, push button start, new tires #UC4408

• 7-year/100,000 mile* Powertrain Limited Warranty Coverage

$19,995

2012 Ford Fusion SEL, leather, pwr moonroof, V 6, automatic #UC4318

*Whichever comes first

• 12 -month//12,000 mile* Comprehensive Limited Warranty Coverage *Whichever comes first

$33,995

2012 Ford Edge Sport, leather, navigation, 22” wheels, Sport pkg, 24K miles #UT4351

• 172-point Vehicle Inspection • Vehicle History Report • 24-Hour Roadside Assistance • 3-month Sirius XM Introductory Subscription**

$20,995

Rates As Low As 0.9% **Ask Dealer for details

^

2012 Ford Fusion SEL, leather interior, pwr moonroof, Sony sound 12 speakers, 3.0 24V V6, 17” alum wheels #UC4319

2012 Ford Escape Limited FWD, leather, SYNC, alum wheels, heated seats, Sirius radio, Ambient lighting #UT4399

$19,995

2011 Ford Fusion SEL, leather, moonroof, pw, pl, tilt, cruise, CD, alum wheels

$22,995

www.bfevans-ford.com

^ 36 months, with approved credit. See Dealer for details. Finance with Ford Credit.


THE

AUTO

SOURCE

LOCALLY OWNED & OPERATED

1

Champion Ford

16-17

Champion Ford

2

B.F. Evans

18

D&T

3

Index

19

Audubon Chrysler

4

Pogue Chrysler

20-21

Wright Select

5

Pogue Chevy

22-23

Law Automotive

6-7

Roberts Brothers

24-25

Henderson Chevy-Buick-GMC

8-9

Championship Auto Sales

26

Henderson Credit

10-11

Tradition

27

Town & Country

12-13

Bennett Motors

28

Champion Reo

14-15

B.F. Evans

CHECK OUT OUR WEBSITE @ www.youronlineautosource.com For Dealer Advertising: 270-684-8283 OF WESTERN KENTUCKY & SOUTHERN INDIANA

The Auto Source Publication is a product of T&W Publishing, LLC

All prices in this publication are subject to prior sales and do not include applicable taxes and other charges unless specified by the advertiser. All prices are good through the issue number indicated on the cover of the book unless otherwise specified by the advertiser. Neither the advertiser nor the publisher is responsible for errors or omissions in ad copy. Auto Source reserves the right to refuse any advertising that is deemed unsuitable for this publication

Issue 24

Say You Saw It In Auto Source!

3


4

www.youronlineautosource.com

Issue 24


Issue 24

Say You Saw It In Auto Source!

5


R 4 6.

el es Di

OBERTS

B

ROTHERS AUTO MART

603 W. 4th St., Owensboro, KY. 1-877-920-4011

$23,900 K 76

$7,450

2004 Jeep Liberty 4x4, sunroof, luggage rack, lots of power options, Save Big, Save Now!!

2008 Ford F-250 XLT XCab 4x4, low miles, XLT pkg, 6.4 Diesel, auto, Save Now!!

end of summer

TENT $ALE! $14,950

s ile M

ve Sa

$5,500

2003 Chevy Cavalier 4Dr LS, pw, pl, EcoTec engine for great fuel economy!!

er ath Le 1 Z-7

$16,990

2008 Chrysler 300 C Hemi, sunroof, leather, Hemi, power seats, 18” chrome wheels, CD, Sirius radio & more

2006 Hummer H3 4x4, sunroof, OnStar, new tires, local trade-in, Yes - It’s Very Nice!

ow N

$9,650

2005 Honda Accord 4Dr, EX pkkg, sunroof, factory CD, alum wheels, 31 MPG Hwy Rating!!

s in m m u C

$16,900

2005 Chevy Silverado Crew Cab 4x4, tonneau cover, Z-71 pkg, running boards, 5.3 V8, leather & much more! Save Now!!

$12,900

$21,800

2007 Chevy Suburban LT 4x4, room for the whole team, towing pkg, OnStar, 3rd seat of course! Save Now!!

$15,995

$28,900

2007 Dodge 3500 Quad Cab 4x4, SLT pkg, ReTrax bedcover, dual rear wheels, brushguard, Cab Over lights & more. Save Now

$8,995

$17,990

2008 Jeep Wrangler X 4x4, auto, alum wheels, sound bar, Reese hitch, Fun Of A Convertible, Jeep Tough!!

$13,900

2008 Ford Escape Limited 4x4, sunroof, leather, keyless entry, alum wheels, pwr seat & more, Yes it’s a “Limited”!!

2008 GMC Acadia SLT 4x4, dual sunroof, leather, heated pwr seats, rear entertainment, great fuel economy and affordable too!

2006 Nissan Altima 2.5S, great fuel economy, Nissan Durability, Easy To Afford!!

2006 Toyota RAV-4 Sport, 4 Wheel Drive, sunroof, luggage rack, Toyota Quality, Roberts Brothers Price!!

$9,875

$8,900

$12,900

$10,990

2008 Dodge Durango 4Dr, 7 passenger, SLT pkg, alum wheels, Roomy & Affordable!!

2005 Chevy Equinox LT, Best Fuel Economy in Class, sunroof, leather, good miles too!!

2008 Nissan Rogue SL, sunroof, keyless start, AWD, pearl white, great fuel economy too!!

2008 Pontiac Vibe 4Dr, only 60K miles, great fuel economy, Dependable & Affordable!!

$16,990

2008 Chrysler 300 C Hemi, sunroof, leather, Hemi pwr, pwr seat, chrome 18” wheels, CD, Sirius radio and more! Hurry!!

$9,995

2005 Ford Mustang Coupe, leather, rear spoiler, alum wheels, Shaker stereo, 6 disc CD changer

$14,960

2007 Ford Expedition Eddie Bauer 4x4, rear entertainment, 2 tone leather, 3rd seat, tow pkg, running boards, Yes, It’s Nice!!

d ite m Li

ed ad Lo

$15,995

2005 Toyota 4-Runner Limited 4x4, sunroof, leather, JBL sound, pwr seat, heated seats, Toyota Quality For Less!!

d ite im i, L m He

$9,995

2005 Toyota Camry XLE, 1 owner, sunroof, leather, low miles, great fuel economy, What Are You Waiting For?

6

$9,995

2004 Audi A6 Quattro, yes, only 73K miles, sunroof, leather, alum wheels, pwr seat & more! German Quality at an American Price!!

$11,990

2005 Jeep Grand Cherokee Limited 4x4, sunroof, leather, tow pkg, Hemi, luggage rack, alum wheels, SAve Now!!

www.youronlineautosource.com

$6,995

2001 Ford Explorer Sport Trac 4x4, XLT, low miles, V6, alloy wheels, power pkg & more!!

Issue 24


www.robertsbrothersautomart.com

1-855-875-7934 Many Vehicles $7,995 or Less!!

Phil Roberts

Steve Roberts Bryce Siddons

$8,995

2005 Dodge Durango 4Dr, rear air, leather, pwr seat, alum wheels, luggage rack, and more!!

Zack Roberts

$9,875

2005 Chevy Tahoe LS 4x4, 3rd seat, local trade-in, pwr options galore! Save Now!!

Keith James

Robbie Blandford

$10,990

2004 Chevy Colorado Z-71 XCab 4x4, Z-71 pkg, alum wheels, Bronze Metallic, sliding rear glass, bedliner & more. Hurry!! y ut rD e p Su

$25,900

2010 Ford F-150 Crew Cab XLT 4x4, power seat, chrome pkg, tow pkg, running boards, Super Crew, Save Now!

$8,750

$13,990

2008 Chrsyler Town & Country Touring, front & rear air, dual sliding doors, low miles, great fuel economy, Save Now!!

$11,900

$9,770

2000 Ford F-250 Super Duty 4x4, 5.4 V8, sliding rear glass, A.R.E. flushmount fiberglass topper, XLT pkg, running boards, new tires

$12,900

2009 Chrysler PT Cruiser, 4 cyl, low miles, only 60K miles, auto, power options galore

2007 Saturn Aura XT, pano roof, V6, heated leather, rear spoiler, alum wheels, great fuel economy!!

2007 Ford Edge SE 4x4, AWD, pwr seat, CD w/MP3, More for Less at Roberts Brothers!!

$7,450

$7,995

$10,990

2005 Chevy Malibu LS V6, 4 door, sunroof, rear spoiler, security system, pwr seat, pwr door, locks & more!! Dependable, Affordable!!

2007 Kia Optima LX, leather, pwr seat, alum wheels, Infinity sound, roomy, affordable, Save Now!

$19,990

2012 Nissan Quest “S”, only 27K miles, great fuel economy, factory warranty, loads of equipment, Roberts Brothers Sale Price!!

$6,400

2002 Mazda B3000 Cab Plus, Sport pkg, V6, auto, Save Now!!

Issue 24

h inc tW on Fr

ed yB ilit t U

2006 Jeep Commander 4x4, 7 passenger, alum wheels, local trade-in, Save Now!!

$18,900

2008 Chevy Silverado 2500 4x4, flatbed with utilty bed, Front Winch, tow pkg, Price This Truck New & Save A Bundle!!

$25,900

2010 Ford F-150 XLT Crew Cab 4x4, chrome pkg, 2 tone paint, factory warranty, Like Saving Money? Save Now!!

$8,990

2007 Chevy Impala LTZ, 26 MPG Hwy, sunroof, leather, alum wheels, rear spoiler, Hurry!! We’ve Got Several Impala’s

$8,400

2005 Honda Civic EX 2Dr, sunroof, alum wheels, rear spoiler, great fuel economy, Honda Quality!!

Say You Saw It In Auto Source!

CARS

12 Kia Rio EX 11 Impala LS 4 door 10 Dodge Caliber SXT 09 Toyota Camry LE 08 Pontiac Vibe 4Dr 08 Chrysler 300 “C” Hemi 07 Kia Optima LX, leather 07 Chevy Impala LTZ 06 Nissan Altima 2.5S 06 Cobalt LT 2Dr 06 Malibu LT, V6, sunroof 06 Scion Tc 5 speed 05 Toyota Camry XLE 05 Ford Mustang 05 Honda Civic EX 4Dr 05 Malibu LT V6 05 Pontiac Grand Am 4Dr 05 Mustang Coupe 05 Monte Carlo 05 Ford Focus ZX4 SES 05 Honda Accord EX 4Dr 04 Audi A6 Quattro 04 Pontiac Sunfire 2Dr 04 Toyota Celica GT, loaded 02 Toyota Camry LE 00 Chevy Impala

$12,978 $10,995 $12,450 $11,995 $10,990 $16,990 $7,995 $9,995 $9,450 $6,995 $8,825 $8,485 $9,995 $9,950 $8,400 $7,450 $4,995 $9,950 $6,350 $6,900 $9,650 $9,995 $5,995 $6,900 $6,900 $2,995

TRUCKS - VANS - SUV’s 12 Nissan Quest S Van 10 F-150 XLT Crew Cab 4x4 08 Silverado 2500 Flatbed 4x4 08 Escape Limited S/R, leather 08 Silverado Z-71 XCab 4x4 08 Durango SLT 4Dr, 3rd seat 08 Jeep Wrangler X 4x4 08 F-250 XL Powerstroke 4x4, 62K miles 08 Chrysler Town & Country Touring 08 Avalanche LTZ 4x4, loaded 08 Suburban LT 4x4 07 Silverado XCab 4x4 Z-71 07 Dodge 3500 SLT Diesel 44 07 Ford Edge SE 4x4 07 Explorer XLT 4x4 07 Chevy Avalanche LTZ, loaded 07 Durango SLT 4x4 07 F-150 Lariat Crew Cab 4x4 07 Expedition Eddie Bauer 4x4 06 Mercury Mariner 4x4 06 Hummer H3 4x4 06 Jeep Commander 4x4 06 Toyota RAV-4 Sport 4x4 06 Suburban LT 4x2, sunroof, leather 06 Chrysler Pacifica Touring 05 Jeep Grand Cherokee Limited 4x4 05 Dodge Durango SLT 4x2 05 Equinox LT 4Dr, loaded 05 Toyota 4-Runner TD 4x4 05 Suburban Z-71 4x4 05 Tahoe 4Dr 4x4 05 Yukon SLT 4x4 04 Ford Ranger Edge XCab 04 Hyundai Sante Fe 4x4 04 Nissan Quest SL 04 Colorado Z-71 XCab 4x4 04 Toyota Sienna XLE, loaded 03 Silverado Z-71 Sportside 4x4 03 S-10 Blazer 4Dr 4x4 03 GMC Envoy XL 4x4 03 Chevy Tracker 4x4 03 Trailblazer LT Ext 4x4 03 Dodge Quad Cab SLT 4x4 03 Dodge Caravan 03 Pontiac Montana Van 02 Mazda B3000 Cab Plus 02 Ford Explorer Sport 4x4 01 Ford Sport Trac 4x4 00 GMC Safari Work Van 97 F-150 XCab 4x4 92 Jeep Wrangler 4x4

$19,990 $25,995 $18,900 $12,900 $19,980 $9,875 $17,990 $19,923 $13,990 $25,995 $21,800 $17,990 $28,900 $12,900 $12,875 $22,950 $9,995 $20,900 $14,950 $10,900 $15,950 $10,995 $13,900 $12,995 $6,995 $11,990 $8,995 $8,900 $15,995 $12,900 $10,995 $12,995 $7,950 $6,900 $7,995 $10,990 $9,995 $10,450 $5,600 $7,400 $5,675 $7,995 $10,980 $2,982 $3,450 $6,400 $6,500 $6,995 $4,350 $5,995 $4,500

7


Right Off The Bypass In Front Of Big Lots 4040 Frederica St. Owensboro

Hurry In! 270-683-6885 Hurry In!

$9,998

$7,998

2005 MAZDA RX8, moonroof, leather, 6 spd, CD , heated seats, low miles, tilt, cruise

$9,998

$8,998

2006 NISSAN ALTIMA, CD, pw, pl, tilt, cruise

$8,998

2008 DODGE AVENGER SXT, pw, pl, pwr seat, tilt, cruise, CD

2005 TOYOTA CAMRY LE, pw, pl, tilt, cruise, CD

$5,998

2004 HONDA ACCORD, all power, CD, heated leather seats, moonroof, V6

2003 MAZDA PROTEGE, moonroof, pw, pl, CD, 5 speed

2006 CHEVY EQUINOX LT, leather, pwr seat, pw, pl, CD, tilt, cruise

1

2000 TOYOTA CAMRY LE, pw, pl, tilt, cruise, CD

2012 CHEVY IMPALA LT, pw, pl, pwr seat, moonroof, tilt, cruise, CD/XM

1

2013 NISSAN ALTIMA 2.5S, pwr seat, pw, pl, CD, tilt, cruise, Keyless Go

2013 NISSAN ALTIMA 2.5S, CD, pwr seat, pw, pl, tilt, cruise, Keyless Go K

$5,998

47

$10,998

r

ne

r

ne

w

O

$15,998

s

s

ile

ile

M

M

r

2002 CHEVY MALIBU LS, moonroof, leather, pw, pl, tilt, cruise, CD

2010 FORD FUSION SE, moonroof, pwr seat, pw, pl, tilt, cruise, CD

O

2004 CHEVY AVEO, 5 speed, a/c

$7,998

r

s

ne

w

ile

M

AS LOW AS $12,998

1

$16,998

7K

$16,888

w

K

48

ne

w

O

2012 TOYOTA CAMRY LE, CD, pw, pl, tilt, cruise

O

r 2012 FORD FUSION SEL, leather, 28K MILES, all power, CD, tilt, crusie

$6,998

1

$14,998

$16,998

ne

w

O

r

ne

w

O

2012 CHEVY MALIBU LTZ, pwr seat, pw, pl, tilt, cruise, CD

2013 HYUNDAI SONATA, tilt, cruise, XM, CD, pw, pl, Bluetooth

1

1

$14,998

1

$14,998

2004 HONDA CIVIC, auto, pw, pl, CD, tilt, cruise

r

ne

r

ne

w

O

$15,600

w

$15,995

O

$7,998

2001 TOYOTA CAMRY LE, pw, pl, tilt, cruise, CD, low miles

$7,998

1

$6,998

$7,888

30K Miles 2013 CHEVY CRUZE LT, pw, pl, pwr seat, tilt, cruise, CD, 7,100 miles

2012 NISSAN ALTIMA 2.5S, pw, pl, tilt, cruise, CD

2008 CHEVY HHR LT, moonroof, pw, pl, pwr seat, CD, tilt, cruise

$9,998

4

4x

4

de

ra lT

$4,998

ca Lo

$7,998

4x

$6,998

2010 TOYOTA PRIUX HYBRID, CD, pw, pl, tilt, cruise

2007 MAZDA 6, CD, pw, pl, pwr seat, tilt, cruise

8

2003 CHEVY TAHOE Z-71 4X4, moonroof, leather, all power, CD, tow pkg, heated seats

2001 CHRYSLER SEBRING LXi, moonroof, leather, all power, tilt, cruise, CD

2005 CHEVY TAHOE 4X4, 3rd seat, tilt, cruise, CD, pw, pl, tow pkg

www.ChampionshipAutos.com www.youronlineautosource.com

Issue 24


Highway 54 In Front of KOHL’S 3349 Villa Pointe Owensboro

Hurry In! 270-684-4788 Hurry In! 40

$9,998

G P M

$4,998

$7,998

$6,688

2005 VW JETTA TDI, leather, moonroof, pw, pl, CD, cruise, Diesel

1999 TOYOTA COROLLA CE, auto, pw, pl, tilt, cruise

2000 LEXUS RX 300, leather, moonroof, all power, heated seats, CD

2002 NISSAN ALTIMA 2.5S, pw, pl, moonroof, tilt, cruise

2009 CHEVY EQUINOX LT AWD, pw, pl, tilt, cruise, CD

2007 DODGE NITRO 4X4, pw, pl, tilt, cruise, CD

2003 CHRYSLER SEBRING, pw, pl, tilt, cruise, CD

2006 CHEVY 1500, V6, auto, bedliner, tilt, AM/FM

$10,998

lin er 2005 CHEVY 1500, pw, pl, tilt, cruise, CD, bedliner

r

de

ra lT

ca

Lo

$12,998

4

ne

kg

2009 FORD F-150 XLT SUPER CREW 4X4, tilt, cruise, pw, pl, tow pkg

2006 FORD F-150 XLT XCAB 4X4, tilt, cruise, CD, pw, pl, tow pkg

s

ile

M

$17,998

7K

$4,998

2005 FORD F-150 XCAB, tilt, cruise, pw, pl, CD, tow pkg

de

de

ra lT

ca

Lo

$13,998

2008 FORD EDGE SEL AWD, CD changer, tilt, cruise, all power

2001 FORD MUSTANG, leather, auto, tilt, cruise, pw, pl, CD changer

2013 NISSAN ROGUE, CD, pw, pl, tilt, cruise, one owner

4

4

4x

$16,995

s

ile

4

M

4x

K

$12,998

4x

$10,998

57

$9,998

4x

w

O

P ra lT

ca

Lo

2004 FORD F-150 4X4, CD, tilt, cruise, pw, pl, tow pkg

2002 DODGE DAKOTA SXT, CD, 5 spd, a/c, tilt, cruise

$9,995

1

w To

$12,688

ed

t ea

2008 CHEVY TRAILBLAZER 4X4, pwr seat, pw, pl, tilt, cruise, CD

$22,860

2002 DODGE DAKOTA SXT, CD, tilt, a/c, 5 speed

$8,998

4

S

$5,998

$16,998

B

d

2007 FORD FREESTYLE, leather, all power, tilt, cruise

$3,600

$5,998

4x

$12,998

3r

$8,998

$11,998

2007 DODGE CALIBER SXT, CD, pw, pl, tilt, cruise

2004 CHEVY 1500 XCAB, CD, pw, pl, tilt, cruise, tow pkg

2005 GMC SIERRA CREW CAB 4X4, leather, tilt, cruise, CD, bedliner, tow pkg, heated seats

r

ne

w

Issue 24

2007 TOYOTA 4-RUNNER 4X4, moonroof, CD, pw, pl, tilt, cruise, tow pkg

O

s

2005 CHEVY TRAILBLAZER LT, leather heated seats, CD/XM, moonroof, all pwr, tow pkg

1

$23,688

4

ile M

4x

$17,998

K

$19,998

42

4

4x

$7,998

2003 FORD F-150 XCAB 4X4, CD, pw, pl, tilt, cruise, tow pkg

2007 FORD F-150 SUPER CREW 4X4, navigation, leather heated seats, all pwr, tow pkg

2011 FORD F-150 SUPER CREW 4X4, CD, tilt, cruise, pw, pl, pwr seat, tow pkg

www.ChampionshipAutos.com Say You Saw It In Auto Source!

9


radition Auto Sales

1692 South Green St. (by Rural King) Henderson, KY. email: traditionauto@insightbb.com

270-831-2886 www.traditionautosales.com 270-831-2886

10

2006 Dodge Ram 2500 SLT Quad Cab Diesel 4x4, 5.9 Cummins, tilt, cruise, CD, all power, aftermarket wheels & tires, local trade-in $27,980

2006 Nissan Altima 2.5S, auto, pearl, local owner $9,980

2006 Toyota Tacoma SR5 Double Cab 4x4, V6, auto, new tires, tow pkg, all power, local $20,980

2008 GMC Yukon SLT 4x4, heated leather, all power, 20” wheels, 2nd row buckets, one owner, local trade $25,980

2002 Ford F-250 XLT Super Duty Crew Cab Diesel 4x4, 7.3 Turbo Diesel, tilt, cruise, alloy wheels, all power, local trade $16,980

2008 Suzuki Boulevard M109R, 109 cu. inch 1800, local trade, hard to find, Sissy bar $9,980

2010 Ford F-150 Platinum Super Crew 4x4, heated & cooled leather, navigation, moonroof, back-up camera, lift, custom wheels & tires $37,980

WE BUY CARS, BOATS, MOTORCYCLES - EVEN IF YOU DON’T BUY FROM US!

2006 Jeep Liberty 4x4, auto, tilt, cruise, all power, nice $11,980

2008 GMC Sierra SLT Crew Cab 4x4, All Terrain pkg, heated leather, Bose sound, one owner, low miles $29,980

2008 Ford F-150 XLT Super Crew 4x4, auto, tilt, cruise, all power, chrome factory wheels $22,980

2007 Dodge Ram 4x4, 5.7 Hemi, alloy wheels, new tires, sharp, local one owner $16,980

2005 Chrysler 300, leather, full power, low miles, new tires, local trade $11,980

2008 Chevy Tahoe LT, heated leather, DVD, sunroof, loaded, low miles, local trade $30,980

2007 Dodge Caliber SXT, auto, tilt, cruise, pw, pl, sunroof, alloy wheels $7,980

www.youronlineautosource.com

Issue 24


2006 Dodge Ram 2500 SLT Quad Cab Diesel 4x4, leather, 5.9 Cummins, all power, alloy wheels, CD, tilt, cruise $26,980

2010 Ford Fusion Sport AWD, leather, sunroof, alloy wheels, low miles, loaded $20,980

2011 Harley Davidson Road King FLHR, custom paint, detachable windshield, only 3,700 miles, like new $14,980

2008 BMW X5 AWD, Sport pkg, leather, moonroof, 3rd row, Premium sound, navigation $27,980

2008 Chevy Silverado LT Crew Cab Z-71 4x4, Katskin leather, pw, pl, black aftermarket fuel wheels, sharp $28,980

2012 Ford Explorer XLT, leather, SYNC, rear back-up camera, polished alum wheels $25,980

1984 Chevy Monte Carlo SS, auto, aftermarket wheels & tires, custom built engine, Call for details! $10,980

2001 Ford Ranger XLT Super Cab 4x4, V6, auto, new tires, loaded, local trade $9,980

2004 Nissan Maxima SL, V6, leather, new tires, loaded $7,980

2009 Toyota Rav-4 Limited, heated leather, JBL audio, moonroof $19,980

2007 Cadillac Escalade EXT AWD, leather, sunroof, fully loaded $26,980

2001 Ford Explorer Eddie Bauer AWD, leather, moonroof, all power, CD, local trade $6,480

2009 Chrysler Town & Country LX, Stow-NGo, quad seating, CD, full power $12,980

2007 Ford Mustang GT Premium, leather, 5 speed, heated seats, non-smoker, like brand new $17,980

2007 BMW 335 Xi AWD, leather, Sport pkg, all power, moonroof, local trade, Harmon Kardin stereo $19,980

2009 Harley Davidson Street Glyde, 96 cu. in engine, ABS, cruise, CD, 9500 miles $14,980

2006 Dodge Ram 1500 Quad Cab ST 4x4, auto, CD, nice wheels, low miles $14,980

2005 Dodge Ram 2500 Quad Cab Diesel 4x4, 5.9 Cummins Diesel, auto, local trade $24,980

Issue 24

Say You Saw It In Auto Source!

11


12

www.youronlineautosource.com

Issue 24

BUICK 11 Buick Lucerne - leather, one owner, full power (white) 10 Buick Lucerne - full factory warranty applies (silver) 01 Buick LeSabre - leather, new rubber, must see (silver) CADILLAC 07 Cadillac STS - leather, loaded (blue) 07 Cadillac CTS - great condition - blue 05 Cadillac Deville - leather, one owner (silver) 00 Cadillac Seville - real nice car (white) CHEVROLET 11 Chevy Malibu - chrome wheels, 4 cyl (white) 11 Chevy Impala - V6, low miles (silver) 11 Chevy Malibu - chrome wheels, pw, pl, warranty (black) 11 Chevy Malibu - chrome wheels, low miles (gold) 10 Chevy Impala LT - full factory warranty (gold) 10 Chevy Camaro SS - V8, auto (red) 08 Chevy Cobalt - alloy wheels, auto, air (white) 08 Chevy Cobalt - 4 cyl, auto, air, great gas mileage (silver) 03 Chevy Impala - great gas mileage (gray) CHRYSLER 11 Chrysler 200 Touring - priced to sell (red) 11 Chrysler 200 Touring - V6, loaded (red) 11 Chrysler 200 Touring - low, low miles (white) 11 Chrysler 200 Touring - keyless entry, warranty (red) 11 Chrysler 200 Touring - V6, loaded (blue) 11 Chrysler 200 Touring - full factory warranty (blue)

DOMESTIC CARS

2010 Chrysler Sebring Touring auto, CD, all power, low miles

$290/mo*

11 Dodge Charger SE - V6, low miles, warranty (mango) 11 Dodge Challenger RT - chrome wheels, V8, auto (black) 11 Dodge Charger RT - Hemi, one owner, low miles (orange) 11 Dodge Avenger - chrome wheels, only 5,000 miles (red) 11 Dodge Avenger - chrome wheels, roof (red) 11 Dodge Avenger Luxury - full factory warranty (silver) 11 Dodge Charger SE - wing, roof (gray) 11 Dodge Charger SE - alloy wheels, warranty (white) 11 Dodge Charger SE - chrome wheels, roof (black) 11 Dodge Charger SE - wing, roof, must see (orange) 11 Dodge Avenger - V6, chrome wheels (white) 11 Dodge Avenger Luxury - chrome wheels, roof (white) 11 Dodge Avenger SXT - alloy wheels, 7K miles (red) 11 Dodge Charger - V6, pw, pl (black) 11 Dodge Avenger - chrome wheels roof (black) 11 Dodge Avenger Luxury - auto, air, loaded (blue) 11 Dodge Charger SE - alloy wheels, one owner (gray) 11 Dodge Charger SE - V6, wing, alloy wheels (white) 10 Dodge Challenger RT - Hemi, chrome wheels (black) 10 Dodge Avenger RT - low miles, factory warranty (red) 10 Dodge Avenger SXT - great gas mileage (gold) 10 Dodge Avenger SXT - 4 cyl, auto, air (white) 10 Dodge Avenger RT - full factory warranty (white) 10 Dodge Avenger RT - auto, air, must see (silver) 10 Dodge Avenger RT - alloy wheels, moonroof (gray) 10 Dodge Avenger SXT - Over 20 To Choose 10 Dodge Avenger SXT - loaded, low miles (white) 10 Dodge Challenger - full factory warranty (maroon)

2010 Mercury Milan leather, sunroof, full power, loaded

$310/mo*

BUICK 08 Buick Enclave - leather, loaded, full power plus (silver) CHEVY

TRUCKS

HONDA 09 Honda CRV - auto, air, one owner (red) HYUNDAI 12 Hyundai Santa Fe - leather, loaded, 3K miles (grey) 12 Hyundai Elentra - gas saver (silver) 07 Hyundai Veracruz - leather, moonroof, new rubber MITSUBISHI 07 Mitsubishi Eclipse Convert - leather, low miles NISSAN 11 Nissan Sentra - chrome wheels (blue) 10 Nissan Altima - auto, air, 4 cyl (black) TOYOTA 11 Toyota Camry SL - loaded, full power plus (black) 96 Toyota Avalon - gas saver (black) VOLKSWAGON 11 VW Tiguan - auto, air, 4 cyl, hard to find 03 VW Beetle Convertible - low miles, lady driven (black) 00 VW Beetle - hard to find (yellow)

IMPORT CARS

PONTIAC 04 Pontiac Grand Am - great gas mileage (white)

2008 Chevy Cobalt Sport leather, auto, air, nice wheels

$129/mo*

$227/mo*

2007 Chrysler Pacifica leather, 3rd row, loaded

$15,990

WHERE THE CORVETTE SITS HIGH IN THE SKY

10 Dodge Ram 1500 QC 4x4 - must see (silver) 10 Dodge Ram 1500 QC 4x4 - must see (silver) 10 Dodge Nitro 4x4 - V6, low miles (red) 10 Dodge Journey RT - chrome wheels, dual air (black) 10 Dodge Journey RT - leather, dual air (blue) 10 Dodge Journey RT - chrome wheels, full warranty (black) 10 Dodge Nitro SXT 4x4 - chrome wheels, low miles (red) 10 Dodge Nitro SXT 4x4 - roof must see (white) 10 Dodge Journey RT - navigation, leather, chrome wheels (black) 10 Dodge Nitro SLT - 20” wheels, low miles (silver) 09 Dodge Ram 1500 QC 4x4 - loaded (silver) 04 Dodge Ram 1500 - Hemi, 20” wheels (black) 97 Dodge Ram Quad Cab - V8, like new FORD 10 Chevy Trailblazer XLT - full factory warranty (white) 09 Ford Edge Limited - leather, sunroof (black) 08 Ford F-250 CC 4x4 - full factory warranty (white) 07 Ford Explorer 4x4 - new rubber, one owner (black) 05 Ford F-250 XL 4x4 - Diesel (white) 03 Ford F-150 - auto, air, low miles (gold) 03 Ford F-150 - auto, air (white) GMC 11 GMC Acadia 4x4 - one owner (silver) 04 GMC 1500 4x4 - new rubber, great work truck (white) JEEP 11 Jeep Grand Cherokee Laredo 4x4 - Save $$$ (gold) 11 Jeep Compass 4x4 - auto, air (gray)

MOTORS

Bennett

AT THE CORNER OF DIAMOND & HEIDELBACH


Issue 24

Say You Saw It In Auto Source!

13

12 Chevy Traverse - Save Thousands from new (white) 11 Chevy 1500 4x4 - chrome wheels, low miles (white) 10 Chevy Silverado LT XCab 4x4 - loaded (silver) 10 Chevy 1500 XCab 4x4 - steps, bedliner, nice (blue) 08 Chevy Uplander - sharp (tan) 08 Chevy Trailblazer LS 4x4 - local trade (black) 06 Chevy Colorado - low miles (white) 06 Chevy Equinox - leather, AWD, low miles (silver) 06 Chevy Trailblazer 4x4 - V6, new rubber (gold) 05 Chevy Colorado Z-71 Crew Cab - loaded (black) 05 Chevy Equinox 4x4 - leather, sunroof (silver) 04 Chevy Tahoe Z-71 - leather, 3rd row seating (tan) 03 Chevy Suburban LT 4x4 - leather, DVD (white) 03 Chevy Tahoe LT 4x4 - leather (maroon) 03 Chevy 1500 - nice truck (white) 02 Chevy Trailblazer 4x4 - bargain priced (white) 99 Chevy Tahoe LT 4x4 - leather (red) 99 Chevy 1500 LS Reg Cab - nice truck (gray) DODGE 12 Dodge Ram 1500 4x4 - Hemi (black) 12 Dodge Ram 1500 SLT 4x4 Quad Cab (white) 12 Dodge Ram 1500 - Save Thousands from new (silver) 12 Dodge Ram 1500 Quad Cab - chrome wheels (red) 12 Dodge Ram 4x4 - full warranty (red) 11 Dodge Durango 4x4 - DVD, dual air (gold) 11 Dodge Journey - full factory warranty (silver) 11 Dodge Journey - full factory warranty (maroon) 11 Dodge Ram 1500 4x4 - full warranty (gray) 11 Dodge Ram 1500 Crew Cab Big Horn - loaded (black) 11 Dodge Journey Luxury - leather, backup camera (black) 11 Dodge Ram 1500 Quad Cab - full factory warranty (gray) 11 Dodge Ram 2500 4x4 - Diesel, low miles (gray) 11 Dodge Durango Citadel 4x4 - full power plus (green) 11 Dodge Journey - full factory warranty (silver) 11 Dodge Journey SXT - pw, pl, must see (black) 11 Dodge Journey - Over 20 to choose from 11 Dodge Ram 1500 Quad Cab 4x4 - low miles (gold) 11 Dodge Journey Luxury - many to choose from

DASH TO

10 Dodge Challenger RT - chrome wheels (white) 10 Dodge Avenger RT - alloy wheels, leather (red) 10 Dodge Avenger RT - alloy wheels, warranty (red) 10 Dodge Avenger RT - auto, air, V6 (white) 10 Dodge Avenger RT - roof, spoiler (whtie) 10 Dodge Avenger RT - chrome wheels, spoiler (white) 10 Dodge Avenger SXT - full factory warranty (white) 10 Dodge Avenger SXT - over 20 to choose from 10 Dodge Avenger RT - alloy wheels, wing, roof (gray) 10 Dodge Avenger RT - full factory warranty (gray) 10 Dodge Avegner SXT - 4 cyl, great gas mileage (black) 10 Dodge Challenger SE - alloy wheels, V6, Rallye Edition (red) 10 Dodge Challenger - Hemi, low miles, full warranty (black) 10 Dodge Avenger SXT - great family car (black) 10 Dodge Avenger SXT - pw, pl, alum wheels (silver) 09 Dodge Charger SXT - new rubber, one owner (maroon) 09 Dodge Caliber - new tires, excellent condition (black) 09 Dodge Charger SXT - local trade (silver) 08 Dodge Caliber - save some gas (white) 08 Dodge Challenger SRT8 - leather, roof, loaded, 3800 miles 07 Dodge Magnum SXT - new rubber (red) 00 Dodge Intrepid FORD 10 Ford Fusion - 4 cyl, auto, air (gray) 10 Ford Focus SE - leather, roof, loaded (gray) 10 Ford Focus SE - pw, pl, 4 cyl (red) 10 Ford Focus - Save on gas (silver) 09 Ford Focus SE - leather, must see (red) 09 Ford Focus - 4 cyl, auto, air, great gas mileage (white) 09 Ford Mustang - auto, air, V6 (red) 07 Ford Mustang GT - one owner, low miles (maroon) 04 Ford Crown Victoria - bargain priced (blue) LINCOLN 96 Lincoln Town Car - sunroof, great condition (white) MERCURY 01 Mercury Grand Marquis - low miles, really nice (red) 99 Mercury Grand Marquis - full power plus (white) CHEVROLET 11 Chevy Express - Cargo Van (white) 04 Chevy Venture - leather, DVD, pwr doors 94 Chevy Astro - 1 owner, low miles, lady driven (white) CHRYSLER 11 Chrylser T&C Limited - DVD, dual air (black) 10 Chrysler T&C Touring - dual air, pwr doors (blue) 10 Chrysler T&C Touring - dual air, leather (gray) 10 Chrysler T&C - power doors, dual air (blue) 10 Chrysler T&C Touring - DVD, ready for vacation (white) 10 Chrysler T&C Touring - full factory warranty (white) 03 Chrysler T&C Limited - leather, loaded, new tires (gold) DODGE 11 Dodge Grand Caravan - pwr door, must see (white) 11 Dodge Grand Caravan - dual air, pwr door, warranty 11 Dodge Grand Caravan - pwr doors, dual air (black) 11 Dodge Grand Caravan - dual air, pwr doors (gray) 11 Dodge Grand Caravan - dual air, pwr doors (gray) 11 Dodge Grand Caravan - factory warranty (silver) 11 Dodge Grand Caravan - dual pwr doors (gray) 11 Dodge Grand Caravan - dual air, full warranty (maroon) 10 Dodge Grand Caravan - dual air, quad seats (silver) 08 Dodge Caravan - dual air, pwr doors (blue) 06 Dodge Grand Caravan - dual air, new rubber (gold) 06 Dodge Grand Caravan - dual air, pwr doors (silver) 05 Dodge Caravan - quad seating, 1 owner (white) 03 Dodge Grand Caravan - new rubber, dual air (red) 03 Dodge Grand Caravan - dual air, quad seating (silver)

VANS

11 Jeep Compass 4x4 - Latitude Edition (silver) 11 Jeep Compass Sport - auto, air, gas saver (white) 10 Jeep Grand Cherokee 4x4 - new rubber, sunroof (gray) 10 Jeep Grand Cherokee 4x4 - only 20K miles (white) 09 Jeep Grand Cherokee - dual air, pwr door, loaded (blk) KIA 11 Kia Sorento EX - leather, loaded (black)

* Plus tax, title, license & $2,000 Cash or Trade. Subject to Credit Approval @ 75 months @ 3.3% interest. * Plus tax, title, license & $2,000 Cash or Trade. Subject to Credit Approval @ 84 months @ 4.45% interest.

855.279.6051

BENNETT-MOTORS.COM

11 Chrysler 200 Touring - leather, roof (silver) 11 Chrysler 200 Touring - bargain priced (black) 11 Chrysler 200 Touring - great gas mileage (blue) 11 Chrysler 200 Touring - Over 30 To Choose 11 Chrysler 200 LX - alloy wheels, V6 (silver) 11 Chrysler 200 Touring Convert - Over 30 To Choose 11 Chrysler 200 Touring - priced to sell (red) 11 Chrysler 200 Touring - alloy wheels, must see (blue) 11 Chrysler 200 Touring - must see, low miles (red 11 Chrysler 200 Touring - under 5,000 miles (silver) 11 Chrysler 200 Touring - check it out (blue) 11 Chrysler 200 Convert - leather, loaded (silver) 11 Chrysler 200 Touring - Sirius radio, pwr seats (silver) 11 Chrysler 300 Limited - loaded, leather (blue) 11 Chrysler 200 Limited - V6, full factory warranty (black) 11 Chrsyler 200 Touring - 4 cyl, auto, air (blue) 11 Chrysler 200 Touring Convertible - many to choose from 11 Chrysler 200 Touring Convertible - 4 cyl (white) 11 Chrysler 200 Touring - (white) 10 Chrysler Sebring Ltd - alloy wheels (black) 10 Chrysler Sebring Ltd - chrome wheels, leather (blue) 10 Chrysler Sebring Ltd - great gas saver (silver) 08 Chrysler 300 - Hemi, leather, low miles (silver) 07 Chrysler 300 - sharp (maroon) 05 Chrysler CrossďŹ re - nice little sports car (white) DODGE 11 Dodge Avenger - save on some gas (silver) 11 Dodge Avenger - full factory warranty (white) 11 Dodge Avenger LUX - V6, chrome wheels (white) 11 Dodge Charger - chrome wheels (red) 11 Dodge Charger - wing, roof, full warranty (blue) 11 Dodge Charger - full factory warranty (orange) 11 Dodge Avenger LUX - auto, air, loaded (blue) 11 Dodge Charger SE - V6, pw, pl (black) 11 Dodge Avenger LUX - chrome wheels, roof (black) 11 Dodge Charger SE - pw, pl, one owner (white) 11 Dodge Avenger LUX - save thousands from new (gray) 11 Dodge Avenger LUX - wing, roof, loaded (silver)


270-684-6268 270-278-2376

12 $14,995 VEHICLES $10,995

2008 Ford Crown Victoria LX, leather, local trade, 95K miles #UC4401A

$10,995

2008 Mercury Sable, leather, moonroof #UC4289

$7,995

2005 Ford E-150 Cargo Van XL, 5.4 V8, Work pkg, 99,700 miles #UT3850B

$14,995

2012 Ford Focus SEL, 4 cyl, auto, SYNC Hands Free, alum wheels #UC4350

14

$11,995

2007 Mercury Grand Marquis LS, leather, local trade, 68K miles. #UC3775A

$10,995

2007 Ford Five Hundred SEL FWD, V6, leather, pwr moonroof, alum wheels, local trade

$10,995

2005 Chevy Colorado Reg Cab 4x4, 5 cyl, auto, a/c, 92,328 miles #UT4412B

$14,995

2010 Honda Fit Sport, 4 cyl, auto, 33K miles #UC4335A

& UNDER $6,995

2000 Mercury Grand Marquis LS, local trade, 105K miles #UC4393A

$8,995

2005 Chrysler Sebring Convertible, V6, auto, 86K miles #UC3810C

$11,995

2007 Ford Freestyle SEL, FWD, leather, 7 passenger seating, local trade #UT3889B

$10,995

2006 Ford Fusion SEL, V6, leather, pwr moonroof, alloy wheels, great shape, local one owner, We Sold New

www.bfevans-ford.com www.youronlineautosource.com

Issue 24


$24,995

2013 Ford Escape SEL FWD, leather interior, SYNC #UT4461

$19,995

2012 Chevy Suburban LT 4x4, leather, power moonroof, 42K miles #UT4402A

$22,995

2012 Ford Escape Limited FWD, V6, leather, pwr moonroof, SYNC #UT4292A

$17,995

2007 Ford F-150 Lariat Super Cab 4x4, 5.4 V8, leather, tonneau cover, chrome pkg, We Sold New #UT4377A

$18,995

2008 Ford F-150 Super Cab XL 4x4, 5.4 V8, We Sold New - Local One Owner Trade #UT4270

$22,995

2009 Ford Flex Limited, panoramic moonroof, DVD Ent. Group, leather, We Sold New - local one owner trade, 86K miles

$23,995

2002 Ford Thunderbird Convertible, removable hardtop, leather, local trade, 25K miles

Issue 24

$26,995

2013 Ford Taurus, leather, pwr moonroof, navigation, 18K miles #UT4462

$17,995

2010 Ford F-150 Reg Cab STX 4x2, 4.6 V8, 18” alum wheels, running boards, fog lamps, Sirius radio, painted tonneau cover to match #UT4440A

$21,995

2012 Ford Escape Limited FWD, 4 cyl, leather, heated seats, SYNC, satellite radio #UT4367

$24,995

2012 Lincoln MKZ, Luxury pkg, leather, moonroof, 20K miles #UC4368

$32,995

2013 Ford Explorer 4x4, V6, leather, pwr moonroof, SYNC, satellite radio, rear camera #UT4314

$32,995

2012 Ford Explorer XLT FWD, leather, 20” alum wheels, rear view camera, power liftgate #UT4429

$19,995

2012 Ford Fusion SEL, leather, moonroof, alum wheels, SYNC #UC4452

$16,995

2009 Dodge Journey RT AWD, leather, power moonroof #UT4388A

$24,995

2010 Ford Mustang GT, Premium pkg, leather, heated seats, We Sold New - One Owner

$19,995

2009 Mazda CX-9, Sport Front Wheel Drive, 3.7L V6, 7 passenger seating, Bluetooth hands free, 3 Zone Climate Control, 18” alum wheels, 39K miles #UT4295A

$21,995

2012 Ford Escape Limited FWD, 4 cyl, auto, heated seats, SYNC, Sat. radio #UT4292AB

$23,995

2011 Ford Escape Limited 4x4, leather, pwr moonroof, We Sold New - Local One Owner

$23,995

2010 Ford Flex Limited, panormaic moonroof, leather heated seats, 20” alum wheels, 2nd row refrigerator, pwr liftgate, navigation, one owner - we sold new #UT4430A

$23,995

2013 Ford Taurus SEL, leather, pwr moonroof, SYNC, alum wheels, We Sold New - Local One Owner, 10K miles

Say You Saw It In Auto Source!

$19,995

2008 Toyota Camry Solara SLE, 2Dr, Convertible, 25K miles, local trade #UC4369B

$23,995

2011 Ford Flex Limited FWD, navigation, panoramic moonroof, heated seats, new tires, loaded, local one owner, We Sold New #UT4306A

$16,995

2012 Ford Focus SEL 4Dr, 4 cyl, auto, SYNC, Good MPG! #UC4296

$26,995

2011 Ford F-150 Super Crew 4x4, XLT pkg, chrome pkg, V6 EcoBoost, We Sold New - local trade, tow pkg, 82K miles #UT4301A

$28,995

2011 Ford Explorer XLT FWD, leather, navigation, SYNC, local trade, trailer tow #UT4404A

$23,995

2011 Jeep Wrangler Sport 4x4, auto, local one owner trade, 41K miles #UT4464A

$34,995

2013 Ford Explorer Limited, V6, leather, 20” wheels, SYNC, rear camera, 16K miles #UT4463

15


270-684-1441 • 800-737-1771 WE BUY USED VEHICLES!

140 Southtown Blvd. • Owensboro, KY.

ChampionAutoTeam.com 2004 FORD MUSTANG auto, pw, pl, pwr seat, tilt, cruise, CD #P9340

$7,426

$9,955

2008 FORD TAURUS X AWD

leather, 3rd seat, pw, pl, pwr seat, moonroof, CD changer #R9296A

$12,000

2012 MAZDA 2 TOURING

5 spd, a/c, CD, tilt, cruise, pw, pl #P9246B

$16,800

2012 FORD FUSION SE

pw, pl, pwr seat, tilt, cruise, CD/Sirius #P9363

$9,999

2008 SATURN AURA XE

1 owner, 3.5 Ltr, leather, CD, XM, pw, pl, tilt, cruise #F19232A

$12,900

2008 TOYOTA CAMRY LE

pw, pl, pwr seat, moonroof, CD, tilt, cruise, leather #J19058A

$16,800

2012 FORD FUSION SE

CD, Sirius, pwr seat, pw, pl, tilt, cruise #P9365

$7,900

2006 MERCURY GRAND MARQUIS LS leather, tilt, cruise, all power, CD #F19363A

$10,995

2009 DODGE CALIBUER SXT

moonroof, pw, pl, tilt, cruise, CD, heated seats #P9328

$13,500

2011 NISSAN SENTRA pw, pl, CD, tilt, cruise #P9327

$16,800

2012 FORD FUSION SE

pwr seat, pw, pl, CD/Sirius, tilt, cruise #P9364

$8,887

2006 VW PASSAT 2.0T

moonroof, leather, heated seats, pw, pl, tilt, cruise, CD #F19415A

$11,899

2006 LINCOLN ZEPHYR

leather heated & cooled seats, all pwr, tilt, cruise, CD #P9230A

$13,981

2009 MERCURY SABLE PREMIER 1 owner, moonroof, leather, CD, Sirius, all power, tilt, cruise #P9322A

$16,800

2012 FORD FOCUS SEL

leather, moonroof, CD/SYNC, pwr seat, pw, pl, tilt, cruise, Bluetooth, Homelink #P9362

d ce du Re

$17,681

2013 CHEVY CRUZE LT

leather heated seats, CD/XM, pw, pl, pwr seat, tilt, cruise #P9369

$17,995

2013 CHEVY CRUZE LT

leather heated seats, pw, pl, tilt, cruise, CD/XM #P9348

$18,987

2010 FORD FLEX SEL

DVD/CD, new tires, pwr seat, pw, pl, tilt, cruise, 3rd seat #J19155A

$19,381

2012 FORD MUSTANG

auto, tilt, cruise, pw, pl, CD, Sirius, only 12K miles! #R9258

2013 FORD TAURUS LIMITED

2013 FORD MUSTANG leather, pwr seat, pw, pl, tilt, cruise, CD, Sirius #P9334

leather heated & cooled seats, all power, CD, pwr tilt wheel, cruise, Keyless Go, reverse camera #P9351

$21,999

Rates As Low As 1.9%*

100,000 Mile Bumper To Bumper Warranty!

2011 LINCOLN MKX

leather heated & cooled seats, pano vista moonroof, tilt, cruise, all power, Bluetooth, CD, pwr lift gate, Keyless Go #P9370

$31,000

$23,900

Rates As Low As 1.9%*

100,000 Mile Bumper To Bumper Warranty!

2012 LINCOLN MKZ

leather heated & cooled seats, CD, Sirius, tilt, cruise, all power, woodgrain trim #P9355

$24,900

* With Approved Credit through FMCC on 60 months

16

www.youronlineautosource.com

Issue 24


270-684-1441 • 800-737-1771 WE BUY USED VEHICLES!

140 Southtown Blvd. • Owensboro, KY.

$3,900

1991 FORD F-150

pw, pl, tilt, cruise, a/c, auto #P9300D

ChampionAutoTeam.com $4,900

1999 DODGE DAKOTA SLT

tonneau cover, tilt, cruise, CD, a/c, auto #P9346B

$7,899

2003 HONDA PILOT

3rd seat, tow pkg, leather, pw, pl, pwr seat, CD #F18856A

pw, pl, pwr seat, CD, tilt, cruise, tow pkg #F19399B

$16,296

$16,493

one owner, 47K miles, tonneau cover, tilt, cruise, CD, auto, tow pkg #P9320

$17,487

leather, heated seats, pano vista sunroof, tilt, cruise, CD changer #F19498A

$21,800

2010 FORD EDGE SEL

leather heated seats, all power, CD, tilt cruise, Sirius #F19071A

leather heated seats, all power, moonroof, tilt, cruise, CD, XM #P9285B

2005 DODGE RAM QUAD CAB 4X4

2009 FORD RANGER SUPER CAB

2008 FORD EDGE LIMITED AWD

$9,888

2007 GMC ENVOY SLT 4X4

$18,888

2013 DODGE GRAND CARAVAN SXT Stow-N-Go, pw, pl, tilt, cruise, CD, rear air #P9294

$20,899

2008 FORD F-150 SUPER CREW 4X4 CD, pw, pl, tilt, cruise, tow pkg, 5.4 Ltr #F19510A

$17,000

2009 FORD EDGE SEL AWD

local one owner, pwr seat, pw, pl, tilt, cruise, CD changer #P9321A

$20,900

2007 GMC SIERRA XCAB 4X4 pw, pl, CD, tilt, cruise, tow pkg #F19316A

2009 FORD F-150 FX4 4X4

1 owner, all power, leather heated seats, CD/Sirius/ SYNC, tow pkg #F19433A

$22,880

$23,888

2013 FORD EDGE SEL AWD all power, CD, tilt, cruise, Sirius #R9295

2013 FORD ESCAPE SEL

leather heated seats, pw, pl, pwr seat, tilt, cruise, CD/ Sirius, SYNC #P9361

$24,800

$24,900

2011 FORD F-150 XCAB STX 4X4 pw, pl, tilt, cruise, CD/Sirius, tow pkg #F19369A

2008 GMC YUKON SLT 4X4

local trade, leather heated seats, all power, CD changer, 3rd seat #P9270A

$25,600

Rates As Low As 1.9%*

100,000 Mile Bumper To Bumper Warranty!

2011 LINCOLN MKT

3rd seat, leather heated & cooled seats, all power, Keyless Go, CD/Nav, pano vista moonroof #P9324

$28,899

$32,000

2011 FORD F-150 SUPER CREW 4X4 CD/Sirius, pw, pl, pwr seat, tilt, cruise, tow pkg #F19178A

$29,995

2009 FORD F-150 SUPER CREW 4X4

leather heated & cooled seats, all power, CD/nav, Sirius, tow pkg, moonroof, tilt, cruise #F18878E

$37,995

2010 INFINITI QX56 4X4

DVD/CD, 3rd seat, leather heated seats, all power, moonroof, tow pkg #P9347

Rates As Low As 1.9%*

100,000 Mile Bumper To Bumper Warranty!

2010 LINCOLN MKX AWD

leather heated & cooled seats, all power, Vista moonroof, CD/Sirius/Navigation #P9339

$28,900

* With Approved Credit through FMCC on 60 months

Issue 24

Say You Saw It In Auto Source!

17


D&T

Bank Financing & Extended Warranties Available

y We Bu

Auto Sales, Inc. $14,995

2007 Ford Crew Cab 4x4 V8, auto, power equipped

$13,995

2005 Ford F-250 XCab 4x4 V8, loaded, NICE!!

$9,995

2004 Chevy S-10 Crew Cab ZR-5 4x4 V6, auto, loaded

$19,995

2008 Chevy Avalanche LT 4x4 V8, sunroof, full power, 20” wheels

$14,995

2006 GMC XCab Z-71 4x4 V8, auto, loaded, 20” chrome wheels

$8,995

2004 Dodge Dakota Crew Cab 4x4 V6, auto, loaded

$14,995

2008 Ford Edge SEL AWD V6, leather, chrome wheels, fully equipped

18

Cars!

840 N. Green St. • Henderson, KY

270-831-2133

www.dtautohenderson.com $11,995

2006 Chevy XCab 4x4 V8, auto, loaded

$8,995

2001 Chevy 2500 XCab 4x4 6.0 V8, loaded, all power

$19,995

2007 Cadillac Escalade EXT V8, leather, navigation, 24” Rock Starr wheels & tires

$15,995

2008 Dodge Quad Cab 4x4 5.7 Hemi, auto, full power, 20” chrome wheels

$9,995

2003 Chevy XCab Z-71 4x4 V8, auto, all power equipment

$13,995

2003 Lexus GX470 V8, sunroof, leather, DVD, 3rd row seating

$12,995

2002 Chevy 2500 HD Crew Cab 4x4 6.0 V8, loaded

$14,995

2006 Dodge Quad Cab 4x4 V8, auto, all power, 20” wheels, nice!

$11,995

2000 Jeep Wrangler Sport 4x4 6 cyl, 5 speed, air, hard top, ONLY 80K miles

$9,995

2005 Ford Explorer Sport Trac V6, auto, loaded

$11,995

2005 GMC Yukon 4x4 V8, auto, fully equipped, new wheels & tires

$18,995

2007 Ford Lariat Crew Cab 4x4 V8, leather, full power, 20” chrome wheels, AWESOME!!

$8,995

2003 Chevy XCab Flareside V8, auto, loaded, new wheels & tires

$4,995

2002 Ford Ranger XCab 4x4 V6, auto, loaded, 4 door

www.youronlineautosource.com

$9,995

2005 Dodge Dakota Crew Cab 4x4 V8, loaded, 20” chrome wheels

$12,995

2006 Jeep Commander Limited 4x4 5.7 Hemi, auto, sunroof, leather, DVD, Nav, chrome wheels

$6,995

2003 Ford Explorer 4x4 V8, sunroof, leather, local trade

$6,995

2006 Chevy Trailblazer 4x4 V6, auto, full power

$9,995

2004 Chevy Crew Cab V8, auto, all power equipped

$6,995

2003 Ford Expedition Eddie Bauer 4x4 V8, leather, loaded

$11,995

2005 Chevy Suburban LT 4x4 V8, sunroof, leather, DVD, fully power equipped, NICE!

Issue 24


Larry Bennett’s

2945 U.S. 41 North, Henderson, KY

AUDUBON Chrysler Center

WWW.AUDUBONCHRYSLER.COM WHERE THE VIPER SITS HIGH IN THE SKY

2010 Chevy Camaro SS leather, super sharp!

2011 Chevy Equinox LT AWD leather, alloy wheels, loaded, must see!

DOMESTIC CARS BUICK 01 Buick LeSabre - leather, new rubber, must see (silver) CADILLAC 07 Cadillac CTS - great condition - blue CHEVROLET 11 Chevy Malibu - chrome wheels, 4 cyl (white) 10 Chevy Camaro SS - V8, auto (red) 08 Chevy Cobalt - alloy wheels, auto, air (white) 08 Chevy Cobalt - 4 cyl, auto, air, great gas mileage (silver) 08 Chevy HHR - sharp, come check it out (white) 07 Chevy Monte Carlo - auto, air, bargain priced (white) 04 Chevy Cavalier - auto, new rubber (blue) 04 Chevy Monte Carlo - leather, sunroof (red) CHRYSLER 11 Chrysler 200 Touring - alloy wheels, must see (blue) 11 Chrysler 200 Touring - must see, low miles (red 11 Chrysler 200 Touring - under 5,000 miles (silver) 11 Chrysler 200 Touring - check it out (blue) 11 Chrysler 200 Convert - leather, loaded (silver) 11 Chrysler 200 Touring - Sirius radio, pwr seats (silver) 11 Chrysler 300 Limited - loaded, leather (blue) 11 Chrysler 200 Limited - V6, full factory warranty (black) 11 Chrsyler 200 Touring - 4 cyl, auto, air (blue) 11 Chrysler 200 Touring Convertible - many to choose from 11 Chrysler 200 Touring Convertible - 4 cyl (white) 11 Chrysler 200 Touring - (white) 10 Chrysler Sebring Touring - leather, sunroof (silver) 10 Chrysler Sebring Touring Convertible - low miles (black) 08 Chrysler Sebring - low miles, new rubber (red) 07 Chrysler 300 - sharp (maroon) 05 Chrysler Crossfire - nice little sports car (white) DODGE 11 Dodge Challenger RT - chrome wheels, V8, auto (black) 11 Dodge Charger RT - Hemi, one owner, low miles (orange) 11 Dodge Avenger - chrome wheels, only 5,000 miles (red) 11 Dodge Avenger - chrome wheels, roof (red) 11 Dodge Avenger Luxury - full factory warranty (silver) 11 Dodge Charger SE - wing, roof (gray) 11 Dodge Charger SE - alloy wheels, warranty (white) 11 Dodge Charger SE - chrome wheels, roof (black) 11 Dodge Charger SE - wing, roof, must see (orange) 11 Dodge Avenger - V6, chrome wheels (white) 11 Dodge Avenger Luxury - chrome wheels, roof (white) 11 Dodge Avenger SXT - alloy wheels, 7K miles (red) 11 Dodge Charger - V6, pw, pl (black) 11 Dodge Avenger - chrome wheels roof (black) 11 Dodge Avenger Luxury - auto, air, loaded (blue)

$163/mo*

$458/mo*

$376/mo*

11 Dodge Charger SE - alloy wheels, one owner (gray) 11 Dodge Charger SE - V6, wing, alloy wheels (white) 10 Dodge Avenger RT - alloy wheels, leather (red) 10 Dodge Avenger RT - alloy wheels, warranty (red) 10 Dodge Avenger RT - auto, air, V6 (white) 10 Dodge Avenger RT - roof, spoiler (whtie) 10 Dodge Avenger RT - chrome wheels, spoiler (white) 10 Dodge Avenger SXT - full factory warranty (white) 10 Dodge Avenger SXT - over 20 to choose from 10 Dodge Avenger RT - alloy wheels, wing, roof (gray) 10 Dodge Avenger RT - full factory warranty (gray) 10 Dodge Avegner SXT - 4 cyl, great gas mileage (black) 10 Dodge Challenger SE - alloy wheels, V6, Rallye Edition (red) 10 Dodge Challenger - Hemi, low miles, full warranty (black) 10 Dodge Avenger SXT - great family car (black) 10 Dodge Avenger SXT - pw, pl, alum wheels (silver) 09 Dodge Challenger RT - Hemi, auto, 10K miles (blue) 08 Dodge Challenger SRT8 - leather, roof, loaded, 3800 miles 07 Dodge Magnum SXT - new rubber (red) 00 Dodge Intrepid FORD 10 Ford Focus - Save on gas (silver) 09 Ford Focus - new tires, low miles (maroon) 09 Ford Fusion - family car (blue) 07 Ford Mustang GT - one owner, low miles (maroon)

IMPORT CARS

HYUNDAI 12 Hyundai Santa Fe - leather, loaded, 3K miles (grey) 12 Hyundai Elentra - gas saver (silver) KIA 06 Kia Optima - 4 cyl, cold air, low miles (gold) TOYOTA 11 Toyota Camry SL - loaded, full power plus (black) 96 Toyota Avalon - gas saver (black) VOLKSWAGON 11 VW Tiguan - auto, air, 4 cyl, hard to find 03 VW Beetle Convertible - low miles, lady driven (black) 00 VW Beetle - hard to find (yellow)

TRUCKS

BUICK 08 Buick Enclave - leather, loaded, full power plus (silver) CHEVY 12 Chevy Traverse - Save Thousands from new (white) 08 Chevy Trailblazer LS 4x4 - local trade (black) 06 Chevy Colorado - low miles (white) 06 Chevy Equinox - leather, AWD, low miles (silver) 05 Chevy Equinox 4x4 - leather, sunroof (silver) 04 Chevy Tahoe Z-71 - leather, 3rd row seating, new rubber (tan)

2006 Kia Spectra EX 4 cyl, auto, air, nice

03 Chevy Suburban LT 4x4 - leather, DVD (white) 03 Chevy Tahoe LT 4x4 - leather (maroon) 03 Chevy 1500 - nice truck (white) 02 Chevy Trailblazer 4x4 - bargain priced (white) DODGE 12 Dodge Ram 1500 SLT 4x4 Quad Cab (white) 12 Dodge Ram 1500 - Save Thousands from new (silver) 12 Dodge Ram 1500 Quad Cab - chrome wheels (red) 12 Dodge Ram 4x4 - full warranty (red) 11 Dodge Journey Luxury - leather, backup camera (black) 11 Dodge Ram 1500 Quad Cab - full factory warranty (gray) 11 Dodge Ram 2500 4x4 - Diesel, low miles (gray) 11 Dodge Durango Citadel 4x4 - full power plus (green) 11 Dodge Journey - full factory warranty (silver) 11 Dodge Journey SXT - pw, pl, must see (black) 11 Dodge Journey - Over 20 to choose from 11 Dodge Ram 1500 Quad Cab 4x4 - low miles (gold) 11 Dodge Journey Luxury - many to choose from 10 Dodge Journey RT - chrome wheels, dual air (black) 10 Dodge Journey RT - leather, dual air (blue) 10 Dodge Journey RT - chrome wheels, full warranty (black) 10 Dodge Nitro SXT 4x4 - chrome wheels, low miles (red) 10 Dodge Nitro SXT 4x4 - roof must see (white) 10 Dodge Journey RT - navigation, leather, chrome wheels (black) 10 Dodge Nitro SLT - 20” wheels, low miles (silver) 09 Dodge Ram Big Horn Crew Cab 4x4 - super low miles (red) 09 Dodge Ram 1500 - Over 20 to choose from 09 Dodge Ram 1500 Quad Cab 4x4 - loaded (silver) 06 Dodge Ram 2500 - looks like new (red) 06 Dodge Dakota - excellent condition, new tires (black) 06 Dodge Durango 4x4 - real nice (red) 05 Dodge Ram 1500 - super low miles (gray) 02 Dodge Durango SLT 4x4 - leather (blue) 99 Dodge Durango SLT 4x4 - leather (green) 99 Dodge Ram 1500 SLT Quad Cab - local trade (blue) 98 Dodge Ram 1500 SLT 4x4 - low miles (white) 97 Dodge Ram Quad Cab - one owner (white/gray) FORD 12 Ford Explorer - new body style, full warranty (russet) 12 Ford Edge - loaded, full power plus (black) 12 Ford Dually Diesel XLT - 4 door, loaded (white) 11 Dodge Ram 1500 Quad Cab - V8, local trade (gold) 11 Ford Escape - full factory warranty (gray) 08 Ford F-150 Quad Cab - custom wheels (gray) 07 Ford F-150 Lariat Crew Cab 4x4 (pearl) 05 Ford Explorer XLT 4x4 - local trade (black) GMC 06 GMC Yukon Denali 4x4 - leather, 3rd row seating (maroon) 04 GMC Yukon Denali 4x4 - 20” wheels (white) 04 GMC Sierra 1500 - one owner, low miles (gold)

1-877-576-5304

Issue 24

$310/mo*

2010 Toyota Tacoma auto, air, like new

03 GMC Envoy 4x4 - new rubber, leather (blue) KIA 11 Kia Sorento - auto, air, moonroof, full warranty (blue) LINCOLN 08 Lincoln MKX - sunroof, leather, loaded (silver) MAZDA 01 Mazda Tribute - roof, new rubber (silver) JEEP 11 Jeep Grand Cherokee 4x4 - leather, low miles (green) 11 Jeep Compass - great gas mileage (black) 11 Jeep Compass - 4 cyl, auto (silver) 11 Jeep Patriot - only 4K miles (black) 11 Jeep Patriot - great gas saver (silver) 11 Jeep Grand Cherokee Overland, moonroof, my gig (blackberry) 11 Jeep Liberty Sport - loaded, only 6K miles (black) 11 Jeep Compass Sport - 4 cyl, auto, must see (silver) 10 Jeep Liberty Renegade - only 5K miles (silver) 06 Jeep Commander - DVD, sunroof (silver) 03 Jeep Liberty 4x4 - leather, must see (black) 01 Jeep Grand Cherokee Limited - one owner (maroon) 01 Jeep Grand Cherokee - quad seats, dual air (white) 05-11 Jeep Grand Cherokees - 20 to choose from 06-10 Jeep Grand Cherokee Limited Edition - 7 in Stock TOYOTA 10 Toyota Tacoma - very low miles (white)

VANS

CHEVROLET 11 Chevy Express - ready for work (white) CHRYSLER 11 Chrysler T&C Touring - dual air, pwr doors (gold) 11 Chrysler T&C Touring - dual air, pwr doors (blackberry) 11 Chrysler T&C - full factory warranty (gold) 11 Chrysler T&C - dual air, full factory warranty (blue) 11 Chrysler T&C touring - dual air, pwr doors (red) 11 Chrysler T&C Limited - leather, DVD, pwr doors (cherry) 11 Chrysler T&C Touring - dual air, DVD (gold) 10 Chrysler T&C - full factory warranty (silver) 10 Chrysler T&C - DVD, pwr doors (white) 10 Chrysler T&C - dual air, DVD, must see (silver) 10 Chrysler T&C - V6, dual air, loaded (silver) 06 Chrysler T&C - dual air, one owner, pwr doors (gold) DODGE 10 Dodge Grand Caravan -Sale Priced at $17,990 (white) 08 Dodge Grand Caravan SE - one owner, 30K miles (silver) 07 Dodge Grand Caravan - quad seats, dual air (black) 05 Dodge Caravan - bargain priced (white) 03 Dodge Grand Caravan - leather, sunroof, must see (black) 03 Dodge Grand Caravan - very nice van (jade)

* Plus tax, title, license & $2,000 Cash or Trade. Subject to Credit Approval @ 72 months @ 5.5% interest.

Say You Saw It In Auto Source!

19


812-479-3131 866-814-5007

4500 DIVISION ST. • AUTO PLAZA • EVANSVILLE, IN. $20,990

2007 JEEP WRANGLER SAHARA 4X4, Jurassic Park Edition, Super Sharp! #7339A

$10,990

2006 VOLKSWAGEN BEETLE DIESEL, leather, sunroof, auto, alloy wheels #7154B

$14,590

$13,990

2010 SCION xD, auto, CD, all power, low miles #7374A

$6,590

2006 CHRYSLER 300 TOURING, leather, sunroof, navigation, 6 disc CD, loaded #7368A

$10,590

1999 LEXUS RX300, leather, sunroof, alloy wheels, loaded #7304B

$13,990

2004 CHEVY COLORADO Z-71, auto, CD, alloy wheels, nice #7292A

$9,900

2003 CHEVY TRAILBLAZER EXT LT 4X4, V6, alloy wheels, CD, full power #7093A

$24,997

2012 NISSAN MAXIMA 3.5, V6, leather, sunroof, loaded #7162A

$15,990

2006 NISSAN FRONTIER SE EXT CAB 4X4, auto, alloy 2006 BMW X3 3.0i, leather, panoramic sunroof, alloy wheels, nice truck #7366A wheels, fully loaded #7320A $21,490

2009 PONTIAC G8, leather, auto, sunroof, sharp! #7293A

$AVE

2009 HYUNDAI ACCENT GLS, auto, CD, tilt, cruise, nice #C7352A

$21,990

$9,990

2007 INFINITI MX35, leather, sunroof, loaded #7238A

$5,990

2003 GMC ENVOY XL SLT 4X4, leather, CD, alloy wheels, all power #7254A

$26,700

2002 CHRYSLER CONCORDE LIMITED, leather, sunroof, CD, alloy wheels, all power #7262B

2004 CHEVY CORVETTE CONVERTIBLE, leather, chrome wheels, loaded, low miles #7364A

$12,590

2002 JEEP WRANGLER SPORT 4X4, 4.0 6 cyl, CD, air, alloy wheels #7255A

$12,990

2007 HONDA ACCORD EX-L, heated leather, sunroof, 6 disc CD, loaded #7290A

WWW.WRIGHTSE

20

www.youronlineautosource.com

Issue 24


$17,790

2011 TOYOTA RAV-4, auto, CD, tilt, cruise, like new

$15,900

2002 FORD F-150 SVT LIGHTNING, leather, alloy wheels, bedcover, very sharp #7260A

$17,907

2004 LEXUS RX330 AWD, leather, memory seating, fully loaded #7191A

$16,390

$20,290

2004 CHEVY SILVERADO LS 2500 HD CREW CAB 4X4, auto, CD, tilt, cruise, full power #7327A

$14,890

2008 FORD EDGE LIMITED, leather, sunroof, chrome wheels, loaded #7270A

$13,590

2009 FORD TAURUS LIMITED, leather, navigation, pwr seat, loaded #7296A

$22,990

2007 JEEP COMMANDER SPORT 4X4, alloy wheels, CD, full power, loaded #7218B

$11,390

2007 GMC YUKON SLT 4X4, leather, sunroof, 2nd row buckets, chrome wheels, loaded #7098A

$22,990

2002 CHEVY CAMARO CONVERTIBLE, auto, CD, alloy wheels, all power #7312A

$18,990

2011 TOYOTA CAMRY XLE, leather, sunroof, alloy wheels, fully loaded #7357A

$13,990

2011 MAZDA 6i SPORT, auto, CD, all power, sharp #7302A

$24,907

2009 TOYOTA TACOMA DOUBLE CAB 4X4, auto, alloy wheels, full power #7126A

$24,907

2010 HONDA CRV EX-L, heated leather, sunroof, loaded! 2010 LINCOLN MKS, leather, navigation, ultimate luxury! #7182A $24,990

2011 HONDA ACCORD CROSSTOUR EX-L, fully loaded, one owner #C7348A

$13,800

2003 DODGE RAM 1500 SLT QUAD CAB 4X4, auto, CD, tilt, cruise, all power #7249A

$21,907

$18,307

2006 GMC SIERRA DENALI CREW CAB, heated leather, sunroof, chrome wheels, loaded #7226A

2010 MAZDA CX-7 TOURING, leather, CD, alloy wheels, full power, loaded

$12,390

2003 NISSAN MURANO SL AWD, leather, sunroof, alloy wheels, loaded #7315A

$14,590

2008 CHEVY HHR LT, leather, sunroof, dual headrest DVD system, loaded #7345A

2009 NISSAN MAXIMA S, auto, CD, sunroof, all power #7179A

ELECT.COM Issue 24

$11,990

Say You Saw It In Auto Source!

2006 TOYOTA SIENNA LE AWD, V6, DVD, rear air, alloy wheels, loaded #7203B

21


2944 Hwy 62 W Boonville, IN 47601

800-280-0270 $23,990 $11,990 2004 FORD F-150 #LL436B

$10,990 2005 GMC YUKON 4X4 #LL415A

$12,990 2008 CHRYSLER 300 TOURING #L764A

$28,990 2012 CHEVY SILVERADO 2500 EXT 4X4 #L780A

$26,990 2012 CHEVY SILVERADO 2500 REG CAB 4X4 #L780B

$5,990 2005 CHEVY IMPALA POLICE #L850A

$5,990 1999 CHEVY SILVERADO EXT 4X4 #LL422B

22

2009 CHEVY SILVERADO REG 4X4

2011 CHEVY AVALANCHE

#L858A

$28,990

$23,990 2007 HUMMER H3 #L837P

$14,990 2013 CHEVY IMPALA LS #L838{

$11,990 2006 CHEVY IMPALA SS #L771A

$6,990 2002 CADILLAC DEVILLE #L814P1

$8,990 2008 PONTIAC GRAND PRIX #L791P1

$24,990 2011 CHEVY SILVERADO CREW CAB 2WD #L735A

$8,990 2000 CHEVY SUBURBAN #LL410A

$39,990 2011 CHEVY AVALANCHE LTZ #LL411A

$3,990 2000 MERCURY GRAND MARQUIS #L744B

$24,990 2008 CHEVY TAHOE #L804P

$6,990 2006 CHEVY IMPALA POLICE #L855A

$9,990 1986 MERCEDES E560 SL 71K miles #L832B

$21,990 2009 CADILLAC DTS #L865A

#L833P

$16,990 2013 FORD FIESTA SE #L800A

$15,990 2012 CHEVY MALIBU 2LT #L834P

$11,990 2004 CHEVY TAHOE #LL425B

$3,990 2000 JEEP GRAND CHEROKEE #L806P2

$29,990 2008 GMC YUKON XL DENALI #L778A

$10,990 2008 PONTIAC G6 #L799P1

$28,990 2011 CHEVY COLORADO CREW 4X4 #L786B

$18,990 2011 DODGE CALIBER MAIN STREET #L827P

www.lawautomotivegroup.com • www.lawautomotivegroup.com www.youronlineautosource.com

Issue 24


WWW.LAWAUTOMOTIVEGROUP.COM 2001 CHEVY MALIBU LS #L825P1

$8,990 $15,990 2005 CHEVY TAHOE Z-71 #LL412A

$24,990 2012 CHEVY CAMARO LT #L832P

$48,990 2013 CHEVY TAHOE LT 4X4 #L833A

$30,990 2013 GMC TERRAIN SLT #L829P

$46,990 2011 CHEVY SILVERADO 3500 CREW DUALLY 4X4 #LL397A

$13,990 2009 PONTIAC G6 GT #L787A

$15,990 2009 FORD FLEX #L821P2

2011 CADILLAC SRX

$29,990

$18,990 2010 CHRYSLER TOWN & COUNTRY #L839P

$2,990 2002 FORD EXPLORER #L669B

$10,990 2008 FORD ESCAPE #L761B

$29,990 2011 GMC SIERRA CREW 4X4

leather, wheels, all power, loaded #L768P

$8,990 2006 CHEVY HHR #L802P2

$9,990 2008 CHEVY TRAILBLAZER #L691B

$24,990 2011 FORD EDGE SEL #LL385A

$23,990 2011 CHEVY SILVERADO #L679A

#L835B

$6,990 2005 BUICK LACROSSE CXL #L721P5

$10,990 2005 CHEVY TRAILBLAZER LS EXT 4X4 #LL399B

$42,990 2011 CHEVY SILVERADO CREW #LL404A

$13,990 2011 DODGE AVENGER #LL390C

$10,990 2006 DODGE DAKOTA ST #L860B

$18,990 2013 CHEVY IMPALA LT #L830P

$14,990 2008 HYUNDAI VERACRUZ #L823B

$19,990 2010 CHRYSLER 300S #L766B

$7,990 2002 GMC YUKON XL #L733A

$27,990 2011 CHEVY SILVERADO CREW 4X4 #L703A

$19,990 2008 GMC SIERRA EXT 4X4 #L837A

$10,990 2004 DODGE DAKOTA QUAD 4X4 #L816P3

$18,990 2013 CHEVY IMPALA LT #L831P

Buy A Vehicle Anywhere Else & It’s Not The Tires You’ll Be Kickin’!! Issue 24

Say You Saw It In Auto Source!

23


01 Mazda Miata Conv.

08 Nissan Altima 3.5 SE

NOW

#24060A

auto, air, tilt, cruise, stereo, CD, pw/pl, alloy wheels, priced to sell

13 Hyundai Sonata

WAS $16,495 $

13 Nissan Altima 4dr 2.5

NOW

$16,477

auto, air, tilt, cruise, stereo, CD, pw/pl/ ps, 21,275 miles

auto, air, tilt, cruise, stereo, CD, pw/pl, many extra, 25,036 miles

WAS $22,055

NOW $18,000

WAS $21,755

NOW $18,949

2007 CHEVY SILVERADO REG CAB 4X4 #P8642

#P8695

13 Chevy Impala LTZ

auto, air, tilt, cruise, stereo, CD, pw/pl/ ps, leather, alloy wheels, 14,645 miles

auto, air, tilt, cruise, stereo, CD, leather, pw/pl/ps, CERTIFIED, 21,496 miles

NOW

$20,684 NOW

WAS $22,995 $

NOW 19,995

#P8679

WAS $19,555 $

12 Chevy Impala LTZ

$16,777

WAS $22,977 $

20,000

13#P8937 Dodge Grand Caravan SXT

NOW

auto, air, tilt, cruise, stereo, CD, pw/pl/ ps, alloy wheels, 23,786 miles

$20,999 NOW 20,965

WAS $24,955 $

#P8652

#P8716

NOW

auto, air, tilt, cruise, stereo, CD, pw/pl/ps, alloy wheels, many extras, 26,218 miles

$21,978 12 Chevy Impala

WAS $25,980 $

NOW 22,977

NOW 23,877

#P8671

11 Cadillac SRX

2012 CHEVY SILVERADO REG CAB

#23782A

WAS $27,435 $

NOW 25,977

13 Toyota Venza AWD XLE

V6, auto, 25,352 miles

NOW NOW

#P8710

WAS $27,988 $

26,000

13 Lincoln MKS 3.7

2012 KIA SORENTO #P8758

NOW 24,473

#P8868B

$23,542

11 Chevy Silverado Crew Cab 4x4 LT

$22,977

#P8721

4cyl, auto, 25,352 miles

NOW

WAS $29,000 $

NOW 26,604

$24,977

#P8707

NOW $19,676

#P8939

NOW

#P8705

13 Dodge Grand #P8653A Caravan

auto, air, tilt, cruise, stereo, CD, pw/pl/ ps, alloy wheels, 21,350 #P8653

NOW 20,965

WAS $21,475

10 Lincoln MKZ

#P8704

#P8938 12 Hyundai Santa Fe

NOW

4cyl, auto, 29,461 miles

WAS $24,977 $

21,426

NOW

NOW 24,503

#P8939

#23835B

#P8526

WAS $31,955 $

NOW 26,621

WAS $27,395 $

NOW 24,977

2008 FORD MUSTANG GT PREMIUM

NOW

NOW NOW

$24,977

#P8802

$22,977 WAS $28,977

#P8714

NOW $25,345

13 Buick LaCrosse CXL #P8977

WAS $30,977 $

26,775

13 Chevy Volt 5dr HB

2010 CHRYSLER TOWN & COUNTRY

V6, auto, 39,797 miles

2007 NISSAN 350Z TOURING

auto, air, tilt, cruise, stereo, CD, pw/pl/ps, alloy wheels, many extras, 29,264 miles #P8881

$21,970

NOW 21,550

#P8776

auto, air, tilt, cruise, stereo, CD, pw/pl/ps, alloy wheels, CERTIFIED, 31,007 miles

13 Ford Edge Limited FWD

auto, air, tilt, cruise, stereo, CD, pw/pl, alloy wheels, 25,738 miles

#P8694

WAS $22,955 $

09 Chrysler Town & Country 2011 DODGE NITRO

$22,987 13 GMC Terrain AWD

WAS $26,055 $

WAS $21,575

#23513A

V6, auto, 59,452 miles NOW

#P8719

$19,995

NOW $19,977

2011 HONDA CRZ HYBRID EX

13 Kia Sorento LX 2008 PONTIAC G8 11 Chevy Equinox AWD LT #P8774

V6, auto, 21,402 miles

NOW

auto, air, tilt, cruise, stereo, CD, pw/pl, many extras, 19,643 miles

NOW $19,947

$21,850 NOW

WAS $24,955 $

11 Jeep Liberty

auto, air, tilt, cruise, stereo,CD, pw/pl, alloy wheels, 25,151 miles

2011 CHEVY IMPALA LT

13 Chevy Silverado Crew Cab LT 4x4 13 Chevy Silverado Crew Cab LT 4x4

2011 CHEVY EQUINOX AWD LT

13 Nissan Altima 2.5

WAS $21,977

#P8703

NOW

WAS $26,977 $

auto, air, tilt, cruise, stereo, CD, pw/pl, alloy wheels, 33,096 miles

WAS $19,555 $

$17,495

auto, V6, 35,086 miles

V6, auto, 24,176 miles

2010 DODGE DAKOTA EXT CAB

#P8870A

auto, air, tilt, cruise, stereo, CD, pw/pl/ps, alloy wheels, many extras, 48,634 miles

WAS $25,977 $

$13,977

auto, air, tilt, cruise, stereo, CD, pw/pl/ ps, 18,892 miles

WAS $18,795 $

12 Ford Fusion SEL

10 Nissan Maxima V6 LTZ12 Nissan Murano AWD2012 LE HYUNDAI13SANTA Kia Sorento 2012 CHEVY IMPALA FE #P8773 #P8722

auto, air, tilt, cruise, stereo, CD, roof, leather, pw/pl/ps, alloy wheels, 46,583 miles

NOW

WAS $19,455 2006 CHEVY16,777 SILVERADO REG CAB 2005 DODGE DAKOTA CREW $ CAB 4X2 NOW 16,969 17,000 #P8759 NOW #P8647 NOW #23034A #24095B

#P8937

WAS $23,977

NOW $19,300

12 Hyundai Sonata

$12,977

auto, air, tilt, cruise, stereo, CD, pw/pl, alloy wheels, must see, very sharp, 93,354 miles

NOW

#P8701

13 Kia Soul

NOW

auto, V6, 34,802 miles

2006 DODGE RAM REG CAB 4X4 SLT

11 Honda CR-Z Hybrid 3rd EX

#P8938

$10,977

auto, air, tilt, cruise, stereo, CD, pw/pl/ ps, 36,270 miles

2000 FORD 7,995 TAURUS 4DR 2002 GMC ENVOY SLE 4X4 NOW 14,988 16,593 #P8587A NOW #P8686 NOW WAS $9,875 $

06 Dodge Ram Reg Cab 4x4 SLT

NOW

$8,977

6spd, air, stereo, alloy wheels, 89,975 miles

12 VW Jetta 4dr

auto, air, tilt, cruise, stereo, CD, pw/pl/ps, leather, V6, many extras, 17,492 miles

NOW

WAS $30,975

#P8615

NOW $27,000

$26,977

11 Chevy Silverado Crew Cab 4x4

2008 GMC SIERRA CREW CAB SOUTHERN COMFORT #P8927

www.HendersonChevrolet.com 877-586-1614 auto, air, tilt, cruise, stereo, CD, pw/pl/ps, chrome wheels, CERTIFIED, bedliner, 16,539 miles #P8622

WAS $29,855 $

NOW 27,359

11 Chevy Silverado Crew Cab LTZ 4WD

24

auto, air, tilt, cruise, stereo, CD, pw/pl/ ps, alloy wheels, roof, 27,746 miles

#P8511

WAS $34,955 $

NOW 29,500

12 GMC Acadia SLT AWD

auto, air, tilt, cruise, stereo, CD, pw/pl/ps, alloy wheels, CERTIFIED, 19,456 miles #P8621

WAS $32,077 $

NOW 29,679

auto, air, tilt, cruise, stereo, CD, pw/pl, alloy wheels, CERTIFIED, 18,420 miles

#P8620

WAS $32,055 $

NOW 29,721

12 Jeep Grand Cherokee LTD 11 Chevy Silverado Crew Cab LTZ 4x4

www.youronlineautosource.com

auto, air, tilt, cruise, stereo, CD, pw/pl, many extras, 2,665 miles

#N7863A

WAS $36,778 $

NOW 30,000

11 Chevy Tahoe LTZ

V8, auto, 25,999 miles

WAS $35,797

#P8711

NOW $32,828

12 Chevy Corvette Coupe Conv.

Issue 24


NOW

$27,395

2012 BUICK REGAL TURBO #P8920

NOW

$27,977

2012 MINI COOPER CONVERTIBLE S #24066A

NOW

$28,010

2011 CHEVY SILVERADO CREW CAB LT Z-71 4X4 #P8910

NOW

$28,777

2013 CHEVY SILVERADO EXT 4X4 #P8826

NOW

$30,000

2012 CHEVY SILVERADO EXT #P8825

NOW

$30,047

2010 CHEVY SILVERADO #P8798

NOW

$30,975

2008 PORSCHE BOXSTER #P8767

$30,977

2011 CADILLAC CTS AWD #P8511A

$33,937

2009 CHEVY SILVERADO #P8775

NOW

$41,977

2010 CHEVY TAHOE LTZ #P8787

$27,995

2008 CHEVY AVALANCHE LTZ

2011 BUICK LACROSSE CXS

#23529A

#P8923

NOW

$29,010

2010 JEEP WRANGLER SAHARA 4X4 #P8919

NOW

$29,777

2010 CHEVY SILVERADO CREW CAB #24030A

NOW

$30,745

2011 LEXUS IS 250 AWD

NOW

$30,555

2013 CHEVY SILVERADO CREW 4X4 #P8827

NOW

NOW

$31,977

$32,000

2012 DODGE DURANGO

2012 CHEVY CAMARO SS

#P8814

#P8821

NOW

NOW

$49,574

$58,575

2012 CHEVY TAHOE LTZ

2013 CHEVY SUBURBAN LTZ

#P8786

Jo Ludwig Sales

Issue 24

NOW

$27,988

#P8796

NOW

NOW

NOW

#P8780

Ryan Manscoe Sales

Say You Saw It In Auto Source!

Michael Copeland Sales

Billy West Sales

Brandon Richmond Sales

Bill Higdon Sales

Matt Market Sales

Jake George Waugh Pershing Finance Sales Manager

Aaron Mathis Sales

James Wiley Sales

25


800ANYCREDIT WWW.800ANYCREDIT.COM

MEDICAL CHARGE-OFFS? SELF-EMPLOYED? FIRST TIME BUYER?

BANKRUPTCY FORECLOSURE REPOSSESSIONS GARNISHMENTS

COLLECTIONS

DIVORCE

TAX LIENS

SLOW PAY

TEXT

ANYCREDIT TO 89000

1-800-ANY-CREDIT OR APPLY ONLINE AT 26

www.800anycredit.com www.youronlineautosource.com

Issue 24


PowerLife on New and Used Vehicles

If you bring your vehicle back to Town & Country Ford for ALL manufactrer recommended services, your PowerLIFE* contract will pay for any powertrain repairs for as long as you own your vehicle. Now that’s a reason to come back! *Exclusions may apply. See dealer for details.

$500

Additional Trade-In Guarantee! Complimentary Oil Change

Receive your first oil change at NO CHARGE. Help keep your PowerLIFE contract in effect and let us start you off right with your first oil change on us.

We’ve Lowered All Of Our Pre-Owned Vehicle Prices! #P221A

#TP718B

#PL201A

‘11 Ford Focus SES

‘11 Ford Ranger XL

#P360A

‘08 Dodge Nitro SXT

‘10 Nissan Altima 2.5 S

WAS 15,680

WAS $16,880

Low Miles, Sharp

Fuel Efficient, Low Miles

Low Miles, Local Trade

NOW 12,990

NOW 13,944

NOW 13,975

WAS 16,880 $

$

#TP790A

WAS 16,780 $

$

#TSG71

#TSH49

‘12 Dodge Avenger SXT

‘12 Nissan Versa S

WAS 16,880

WAS 16,780

WAS 16,980

$

NOW $14,775 #TSH47

Automatic, Best Value $

NOW $14,944 #TP363B

NOW $14,775

$

‘06 Toyota Tacoma X-Runner Local Trade, Great Value!

Local Trade, Loaded!

$

#TPL238AA

‘08 Honda CR-V EX-L

Automatic, Low Miles

Automatic, Local Trade, Loaded

NOW $14,975

NOW $14,990

$

#R14A

WAS $17,880

#R55A

72-Hour Exchange Policy Maximum 300 miles.

Best Value Guarantee

Find a lower price on the same vehicle with the same benefits and options and we’ll refund 100% of the difference.

‘12 Mazda 2 Touring

‘10 Dodge Caravan SE

‘13 Ford Focus SE

WAS $17,880

WAS $17,780

WAS $17,980

Automatic, One Owner

Automatic, Roomy

NOW 15,575 $

#TSH56

NOW 15,575 $

#TSH55

‘12 Ford Fiesta SE

Low Miles, Loaded

Automatic, Low Miles

NOW 15,975

NOW $15,975

$

#TSH63

WAS $17,980

#TSH64

ASK YOUR DEALER REPRESENTATIVE FOR MORE DETAILS.

Same Vehicle. Same Color. Same Options.

BETTER VALUE!

‘12 Volkswagen Jetta SE

‘12 Toyota Corolla LE

WAS 17,980

WAS 17,980

Automatic, One Owner $

NOW 15,975 $

‘11 Ford Fusion SE

‘12 Ford Focus SEL

Automatic, Low Miles

Low Miles, One Owner

Automatic, One Owner

NOW 15,975

NOW 15,975

NOW $16,875

$

$

WAS 17,980 $

$

WAS $18,980

*Proof of income, residency, down payment required.

7800 Lloyd Exp. at I-164 • 1-800-291-4886

Service Hours: 7:30 am - 6:00 pm M-F • Sales: 8:00am - 9:00pm M-S Photos are for representation only.

TACF-9362 7.375x9.625 Auto Source.indd 1

9/16/13 3:53 PM


JUST 20 MINUTES FROM TELL CITY & NEWBURGH!

LET’S

812-618-7225

TRADE KEYS

CLEARANCE SALE!

3078 Hwy 66 In Reo, Indiana

$16,995

$23,995

$24,995

$13,995

$11,995

2011 Ford Escape XLT, 1 owner, auto, pw, pl, tilt, cruise, CD, Sirius #T1339A

2011 Ford F-150 Super Crew 4x4, CD, tilt, cruise, pw, pl, pwr seat, tow pkg #T1379

2011 Chevy Silverado XCab 4x4, pwr seat, pw, pl, tilt, cruise, OnStar, CD #T1380

2005 Ford F-150 Super Crew 4x4, CD, pw, pl, tilt, cruise, tow pkg #T1378

2007 Mazda CX7, moonroof, pw, pl, pwr seat, CD, leather heated seats #T1375

$11,995

$13,995

$17,781

$17,995

$22,995

2006 Ford Explorer, 3rd seat, tilt, cruise, pw, pl, pwr seat, CD changer, tow pkg #T1374

2012 Ford Focus SE, pw, pl, CD, tilt, cruise #T1362

2007 Toyota Tundra SR5, V8, tow pkg, 35K miles, pw, pl, CD #R1396B

2006 Chevy Avalanche LT 4x4, leather heated seats, CD, XM, moonroof, all power, tow pkg #T1368

2007 Ford F-150 FX4, pw, pl, tilt, cruise, CD, pwr seat, 1 owner #R1501A

$15,995

$16,995

$13,981

$19,995

$25,500

2011 Ford Fusion SE, sunroof, pw, pl, pwr seat, tilt, cruise #T1343

2011 Hyundai Sonata, pw, pl, tilt, cruise, CD/XM #T1369

2010 Nissan Rogue AWD, CD, pw, pl, tilt, cruise #T1359

2011 Ford Fusion Sport, moonroof, leather, pwr seat, pw, pl, CD/ Sirius, SYNC #T1371

2011 Ford Edge Limited AWD, leather heated seats Retail Book Value $29,306 #T1326

$13,995

$12,981

$14,981

$5,981

$18,981

2012 Chevy Impala LT, CD, tilt, cruise Retail Book Value $17,825 #T1325A

2010 Chevy Impala LT, tilt, cruise, pwr seat Retail Book Value $14,200 #T1329A

2010 Ford Escape Limited, Sirius, tilt, cruise Retail Book Value $17,275 #T1338

2003 Chevy Tahoe LS 4x4, DVD, 3rd seat, tilt, cruise Retail Book Value $8,675 #T1305B

2012 Ford Mustang Convertible, auto, Sirius Retail Book Value $20,850 #R1416B

$8,981

$19,981

$18,981

$7,981

$12,995

2004 Honda Accord EX, moonroof, leather heated seats Retail Book Value $10,697 #T1342

2012 Ford Escape Limited, Sirius, auto, pw, pl, heated leather seats Retail Book Value $21,275

2010 Ford Fusion Hybrid, CD, pw, pl, pwr seats, Sync, tilt, cruise, Sirius Retail Book Value $20,250 #T1353

2006 Dodge Ram 1500, pw, pl, tilt, cruise, CD, tow pkg Retail Book Value $9,500 #T1341A

2007 Buick Lucerne CXS, moonroof, leather, CD/XM Retail Book Value $15,217 #T1316

www.ChampionFordReo.com


Issue24  

Owensboro's No. 1 Car Publication

Advertisement
Read more
Read more
Similar to
Popular now
Just for you